@charset "utf-8";
/* CSS Document */	

* {
    	padding: 0px;
    	margin: 0px;	

	}
.container-fluid{
    padding: 0;
}
main {
    padding-top: 3rem;
    padding-bottom: 2rem;
}
.navbar {
    background-color: transparent;
}

.scrolling-navbar {
    -webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
    -moz-transition: background .5s ease-in-out, padding .5s ease-in-out;
    transition: background .5s ease-in-out, padding .5s ease-in-out;
}

.top-nav-collapse {
    background-color: #1C2331;
}

footer.page-footer {
    background-color: #1C2331;
    margin-top: 0;
}

@media only screen and (max-width: 768px) {
    .navbar {
        background-color: #1C2331;
    }
}
	
	
	
#logos {
	
	width: 100%;
	height: auto;
	background-color: #ffffff;
	margin: 50px auto;	

}

#logos .logosimg:first-child { /* Logo EPS */
	
	width: 20%;
	height: auto;
	margin-left: auto;
    margin-right: auto;
	
	
}

#logos .logosimg:nth-child(2) { /* titulo */
	
	width: 63%;
	height: auto;
	margin-left: auto;
    margin-right: auto;
	
}

#logos .logosimg:nth-child(3) { /* Logo INN */
	
	width: 15%;
	height: auto;
	margin-left: auto;
    margin-right: auto;
	
}

#logos .logosimg h1 {
	
	font-size: 40px;
	text-align: center;
	color: #545454;
	margin-top: 5%;
	
}
#logos .logosimg h2 {
	
	font-size: 50px;
	text-align: center;
	color: #545454;
	margin-top: 1%;
	
}

#logos .logosimg h3 {
	
	font-size: 30px;
	text-align: center;
	color: #545454;
	margin-top: 3%;
	
}

#logos .logosimg:first-child .logosfigure:first-child { /* Logo EPS Letras*/
	
	width: 100%;
	height: auto;
	
}

nav section .logosfigure:nth-child(2) { /* Logo EPS INN Letras*/
	
	width: 100%;
	height: auto;
	margin-bottom: 5px;

}

nav section:nth-child(3) logosfigure:first-child { /* Logo INN */
	
	width: 100%;
	height: auto;
	
}

/* 	
	color de "fondo" del arbol de la vida #87c770
	color rojo de letra "e" de eps #ce171f
	color de azul de letra "p" de eps #0064a8
	color de amarillo de letra "s" #add13d
	color de las "letras" del arbol de la vida #602d90
	color de las "hojas" del arbol de la vida #00a651
	color de "linea morada" del arbol de la vida #7f57a4
	color de "linea verde" del arbol de la vida #3a7f39
	color de "linea rosa" del arbol de la vida #8176b7
	color del "conector usb" del arbol de la vida #c5c6c8
	color del LOGO "INNCMSZ" #0064a8
	
*/
#saludocu {
			
			width: 109.25px;
			height: 142.5px;
			margin-top: 15px;
			margin-left: auto;
    		margin-right: auto;
			border-radius: 5px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			display: none;

			}

#centrar1 {
			
			width: 184px;
			height: 85.33px;
			margin-bottom: 5px;
			margin-left: auto;
    		margin-right: auto;
			border-radius: 5px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
					
			}

#centrar2 {
			
			width: 97.33px;
			height: 62px;
			margin-top: 0px;
			margin-left: auto;
    		margin-right: auto;
			border-radius: 5px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			
			}
			
#zoom {
			
			width: 109.25px;
			height: 142.5px;
			margin-top: 5px;
			margin-left: auto;
    		margin-right: auto;
			border-radius: 5px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			
			}
#salud {
			
			width: 151.53px;
			height: 162.30px;
			margin-top: 35px;
			margin-left: auto;
    		margin-right: auto;
			border-radius: 5px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			
			}

	/*Es para los logos*/
				
	.boton {
		
		position: relative;
  		color: #222;
  		cursor: pointer;
 		border-radius: 0;
		box-shadow: 0 6px 10px rgba(0, 0, 0, 0.42);
 		-webkit-transition-property: box-shadow, background-color;
 		transition-property: box-shadow, background-color;
  		-webkit-transition-duration: 0.2s;
  		transition-duration: 0.2s;
  		-webkit-transition-timing-function: ease-in;
  		transition-timing-function: ease-in;
 		-webkit-transition-delay: 0s;
  		transition-delay: 0s;
		
	}

.boton:hover{
	
		box-shadow: 0 6px 10px rgba(0, 0, 0, 0.92); 
		
	}
	
.boton:active {

				transform: translateY(4px);
				box-shadow: none;	
		
	}

.boton:focus {
	
  		background: #c9c9c9;
 		/*outline: 0 !important;*/
  
}
	

#enviandojs {
	
	
	
}

input:out-of-range {
	
			color: #005db5;
			background: brown;
			
}


.color-institucional {
    color: #0D0921;
}

.letrablanca {
    color: #fff;
}
.fondotitulo {
	
	background-color: rgba(27,51,113,0.6);
	
}
.fondoboton {
	
	background-color: rgba(27,51,113,0.9);
	
}
.fondointenso {
	
	background-color: rgba(27,51,113,1);
	
}

.parche {
	
		clear:both;
		
		}	

#segunda_seccion {
		
		width: 100%;
		height: auto;	
		
		}

#pie h2{
	
 			color: #005db5;
 			font-size: 40px;
			text-align: center;
			
}
	
#pie p{
	
 			color: #005db5;
 			font-size: 14px;
			margin: 5px;
			width: 95%;
			text-align: justify;
			list-style: none;
			
}


#pie a{
 			
			color: #005db5;	 			
			font-size: 14px;
			text-align: justify;
			
}


#pie a:hover{
	
 			color: #7C7C7C;				
			font-size: 14px;
			
}


#segunda_seccion a{
	
 			color: #005db5;		
			font-size: 20px;
			text-align: left;
			
}


#regresar {
	
			width: 89.28px;
			height: 24.28px;
			display: block;
			margin: 0px auto;
			border-radius: 5px;
			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			
			}
			
			


@media screen and (max-width: 1920px) and (min-width: 1680px) {
	

			#logos .logosimg h1 {
	
					font-size: 70px;
					margin-top: 3%;
	
			}
			
			#logos .logosimg h2 {
	
					font-size: 80px;
					margin-top: 1%;
	
			}
			
			#logos .logosimg h3 {
	
					font-size: 60px;
	
			}
			
			
			#centrar1 {
				
				/*margin-top: 1px;
				width: 276px;
				height: 128px;*/	
					
			}

			#centrar2 {
			
				margin-top: 8px;
				
				/*: 146px;
				height: 93px;*/
			
			}
			
			#zoom {
				
				/*width: 168.07px;
				height: 219.23px;*/*
			
			}
			
			#salud {
			
			/*width: 197px;
			height: 211px;*/
			margin-top: 35px;	
			
			}			

			#regresar {
	
				width: 178.56px;
				height: 48.56px;
			
			}	

			
}
@media screen and (max-width: 1679px) and (min-width: 1500px) {
	
			
			#logos .logosimg h1 {
	
					font-size: 70px;
					margin-top: 3%;
	
			}
			
			#logos .logosimg h2 {
	
					font-size: 80px;
					margin-top: 1%;
	
			}
			
			#logos .logosimg h3 {
	
					font-size: 60px;
	
			}
			
			
			
			#centrar1 {
				
				/*margin-top: 1px;
				width: 276px;
				height: 128px;*/
					
			}

			#centrar2 {
			
				margin-top: 8px;
				/*width: 146px;
				height: 93px;*/
			
			}
			
			#zoom {
				
				/*width: 168.07px;
				height: 219.23px;*/
			
			}
			
			#salud {
			
			/*width: 197px;
			height: 211px;*/
			margin-top: 35px;	
			
			}			


			#regresar {
	
				width: 178.56px;
				height: 48.56px;
			
			}		

			
}


@media screen and (max-width: 1499px) and (min-width: 1280px) {
	
		
	
			#pie p{
 				
 				font-size: 18px;
			
			}


			#pie a{
 					 			
				font-size: 18px;
			
			}


   			#pie a:hover {
 						
				font-size: 18px;
			
			}


			#segunda_seccion a {
			
				font-size: 18px;
			}

}

@media screen and (max-width: 1279px) and (min-width: 993px) {
	
			#centrar2 {
			
			margin-top: 0px;
			
			}
			
			
				

			#pie {
		
				height: 110px;	

			}

			#tercera_seccion {
				 			
				font-size: 16px;

			}	
	
	
			#pie p{
 				
 				font-size: 16px;
			
			}


			#pie a{
 					 			
				font-size: 16px;
			
			}


   			#pie a:hover {
 						
				font-size: 16px;
			
			}


			#segunda_seccion a {
			
				font-size: 16px;
			}

}

@media screen and (max-width: 992px) and (min-width: 768px) {
	
		
			#logos .logosimg:first-child { /* Logo EPS */
	
				/*width: 32%;*/
				height: auto;
				
	
			}

			#logos .logosimg:nth-child(2) { /* titulo */
	
				/*width: 68%;*/
				height: auto;
				
	
			}

			#logos .logosimg:nth-child(3) { /* Logo SS*/
	
				/*width: 30%;*/
				height: auto;
				display: none;
	
			}
			
			#logos .logosimg h1 {
	
					font-size: 40px;
					margin-top: 10%;

			}
			
			#logos .logosimg h2 {
	
					font-size: 50px;
					margin-top: 1%;
	
			}
			
			#logos .logosimg h3 {
	
					font-size: 30px;
	
			}

			#saludocu {
			
			width: 109.25px;
			height: 142.5px;
			margin-top: 65px;
			display: block;

			}

			#centrar1 {
				
				/*margin-top: 1px;*/
					
			}

			#centrar2 {
				
				margin-top: 5px;
			
			}
			
			#zoom {
			
				display: none;
			
			}
	
			#pie p{
 				
 				font-size: 18px;
			
			}


			#pie a{
 					 			
				font-size: 18px;
			
			}


   			#pie a:hover {
 						
				font-size: 18px;
			
			}


			#segunda_seccion a {
			
				font-size: 18px;
			}

}

@media screen and (max-width: 767px) and (min-width: 533px) {
	
				
			#logos .logosimg:first-child { /* Logo EPS */
	
				/*width: 32%;*/
				height: auto;
				
	
			}

			#logos .logosimg:nth-child(2) { /* titulo */
	
				/*width: 68%;*/
				height: auto;
				
	
			}

			#logos .logosimg:nth-child(3) { /* Logo SS*/
	
				/*width: 30%;*/
				height: auto;
				display: none;
	
			}

			#logos .logosimg h1 {
	
					font-size: 40px;
					margin-top: 20%;

			}
			
			#logos .logosimg h2 {
	
					font-size: 45px;
					margin-top: 1%;
	
			}
			
			#logos .logosimg h3 {
	
					font-size: 30px;
	
			}
			
			
			#saludocu {
			
			width: 109.25px;
			height: 142.5px;
			margin-top: 0px;
			display: block;

			}

			#centrar1 {
				
				/*margin-top: 1px;*/
					
			}

			#centrar2 {
				
				margin-top: 5px;
			
			}
			
			#zoom {
			
				display: none;
			
			}
			
			
			#pie p{
 				
 				font-size: 16px;
			
			}


			#pie a{
 					 			
				font-size: 16px;
			
			}


   			#pie a:hover {
 						
				font-size: 16px;
			
			}


			#segunda_seccion a {
			
				font-size: 16px;
			}

}

@media screen and (max-width: 532px) and (min-width: 414px) {
	
			
			#logos .logosimg:first-child { /* Logo EPS */
	
				/*width: 100%;*/
				height: auto;
				
	
			}

			#logos .logosimg:nth-child(2) { /* titulo */
	
				/*width: 100%;*/
				height: auto;
				
	
			}

			#logos .logosimg:nth-child(3) { /* Logo SS*/
	
				/*width: 30%;*/
				height: auto;
				display: none;
	
			}

			#logos .logosimg h1 {
	
					font-size: 25px;
					margin-top: 2%;

			}
			
			#logos .logosimg h2 {
	
					font-size: 30px;
					margin-top: 1%;
	
			}
			
			#logos .logosimg h3 {
	
					font-size: 20px;
	
			}
			
			
			#saludocu {
			
			width: 109.25px;
			height: 142.5px;
			margin-top: 0px;
			display: block;

			}

			#centrar1 {
				
				/*margin-top: 1px;*/
					
			}

			#centrar2 {
				
				margin-top: 5px;
			
			}
			
			#zoom {
			
				display: none;
			
			}
	
			#pie p{
 				
 				font-size: 16px;
			
			}


			#pie a{
 					 			
				font-size: 16px;
			
			}


   			#pie a:hover {
 						
				font-size: 16px;
			
			}


			#segunda_seccion a {
			
				font-size: 16px;
			}


}

@media screen and (max-width: 413px) and (min-width: 375px) {
	
			
			#logos .logosimg:first-child { /* Logo EPS */
	
				/*width: 100%;*/
				height: auto;
				
	
			}

			#logos .logosimg:nth-child(2) { /* titulo */
	
				/*width: 100%;*/
				height: auto;
				
	
			}

			#logos .logosimg:nth-child(3) { /* Logo SS*/
	
				/*width: 30%;*/
				height: auto;
				display: none;
	
			}

			#logos .logosimg h1 {
	
					font-size: 25px;
					margin-top: 2%;

			}
			
			#logos .logosimg h2 {
	
					font-size: 30px;
					margin-top: 1%;
	
			}
			
			#logos .logosimg h3 {
	
					font-size: 20px;
	
			}
			
			
			#saludocu {
			
			width: 109.25px;
			height: 142.5px;
			margin-top: 0px;
			display: block;

			}

			#centrar1 {
				
				/*margin-top: 1px;*/
					
			}

			#centrar2 {
				
				margin-top: 5px;
			
			}
			
			#zoom {
			
				display: none;
			
			}
	
			#pie p{
 				
 				font-size: 14px;
			
			}


			#pie a{
 					 			
				font-size: 14px;
			
			}


   			#pie a:hover {
 						
				font-size: 14px;
			
			}


			#segunda_seccion a {
			
				font-size: 14px;
			}


}

@media screen and (max-width: 374px) and (min-width: 0px) {
	
			
			#logos .logosimg:first-child { /* Logo EPS */
	
				/*width: 100%;*/
				height: auto;
				
	
			}

			#logos .logosimg:nth-child(2) { /* titulo */
	
				/*width: 100%;*/
				height: auto;
				
	
			}

			#logos .logosimg:nth-child(3) { /* Logo SS*/
	
				/*width: 30%;*/
				height: auto;
				display: none;
	
			}

			#logos .logosimg h1 {
	
					font-size: 25px;
					margin-top: 2%;

			}
			
			#logos .logosimg h2 {
	
					font-size: 30px;
					margin-top: 1%;
	
			}
			
			#logos .logosimg h3 {
	
					font-size: 20px;
	
			}
			
			
			#saludocu {
			
			width: 109.25px;
			height: 142.5px;
			margin-top: 0px;
			display: block;

			}

			#centrar1 {
				
				/*margin-top: 1px;*/
					
			}

			#centrar2 {
				
				margin-top: 5px;
			
			}
			
			#zoom {
			
				display: none;
			
			}	
	
			#pie p{
 				
 				font-size: 13px;
			
			}


			#pie a{
 					 			
				font-size: 13px;
			
			}


   			#pie a:hover {
 						
				font-size: 13px;
			
			}


			#segunda_seccion a {
			
				font-size: 13px;
			}


}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{font-family:inherit;font-weight:600;line-height:1.1;color:inherit}.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,.h4 .small,.h4 small,.h5 .small,.h5 small,.h6 .small,.h6 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small,h4 .small,h4 small,h5 .small,h5 small,h6 .small,h6 small{font-weight:400;line-height:1;color:#777}.h1,.h2,.h3,h1,h2,h3{margin-top:25px;margin-bottom:12.5px}.h1 .small,.h1 small,.h2 .small,.h2 small,.h3 .small,.h3 small,h1 .small,h1 small,h2 .small,h2 small,h3 .small,h3 small{font-size:65%}.h4,.h5,.h6,h4,h5,h6{margin-top:12.5px;margin-bottom:12.5px}.h4 .small,.h4 small,.h5 .small,.h5 small,.h6 .small,.h6 small,h4 .small,h4 small,h5 .small,h5 small,h6 .small,h6 small{font-size:75%}.h1,h1{font-size:44px}.h2,h2{font-size:30px}.h3,h3{font-size:28px}.h4,h4{font-size:24px}.h5,h5{font-size:18px}.h6,h6{font-size:16px}p{margin:0 0 12.5px}.lead{margin-bottom:25px;font-size:20px;font-weight:300;line-height:1.4}

html{font-size:14px;-webkit-tap-highlight-color:transparent}body{font-family:"Open Sans","Helvetica Neue",Helvetica,Arial,sans-serif;font-size:14px;line-height:1.428571429;color:#545454}button,input,select,textarea{font-family:inherit;font-size:inherit;line-height:inherit}a:focus,a:hover{color:#7B9CF0;text-decoration:underline}a:focus{outline-offset:-2px}
	
